Tapatalk API

Tapatalk shows an error message saying that Forumosa’s API is out of date, just in case you didn’t know yet.

Seconded

I’m sorry I’ve dragged my feet on this.

I went to upgrade the API yesterday, and then was reminded how many files were needed to be tweaked. I forgot it’s actually whole other theme (duh). Let me see if I can get some help to do this - otherwise, we’ll aim to get this finally taken cared of over the weekend